X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

i just cant get read www.mlmnews24.com/bangla/ this site, bt some bangla site were readable what can i do?

Posted

there ere some blogs is clearly readable bt that site (www.mlmnews24.com/bangla/) is totally full of question mark ant the buttons re too much transparent. i really need to read that site immedieatly guys uf u can , plz help me.

Additional System Details

Installed Plug-ins

  • Default Plug-in
  • Shockwave Flash 11.5 r502
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Google Update

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10747 solutions 96719 answers

Please Update to the latest Firefox 18.0.x version.

  • Help > About Firefox

The Firefox Firefox 3.6.13 version that you currently run is no longer supported with security updates


That can happen if you do not have a font installed to display the Bangla (Bengali) language: বাংলাদেশ

You can look at the Mukti font.